name: testing
category: openttd
version: 1.2.0-RC2
date: 2012-03-04T17:23:00-00:00
base: openttd-1.2.0-RC2-
files:
- id: openttd-1.2.0-RC2-linux-debian-lenny-amd64.deb
  size: 4959710
  md5sum: 91637b0f6b5a728521f6b452c04207b1
  sha1sum: a92f9dfbcf4fa733ea34bff764bbb135a02996e3
  sha256sum: 6f6070dae9f8676e6c7c86e4fc90be4731fcd73c8241ad765a58b116b610b4c5
- id: openttd-1.2.0-RC2-linux-debian-lenny-i386.deb
  size: 4711088
  md5sum: 9fe3018ae3d56e68f857ffa7c1939eab
  sha1sum: 98522d8fb33fc6a57b3b576f6be79ea51bb99d87
  sha256sum: 1214e07cda9d440f434b6b9fa2862bafd2aa4bc8d5f8b304440f92f8bd70494e
- id: openttd-1.2.0-RC2-linux-debian-squeeze-amd64.deb
  size: 4917884
  md5sum: 650feee1a69192068a861a9ccf9e1e42
  sha1sum: b06eea7611e3f4dc769f2d7925c5c749f15a0a94
  sha256sum: f4545250657a1bc2bd1350b83d19df86db269757cd5792fadf0fbd215094f023
- id: openttd-1.2.0-RC2-linux-debian-squeeze-i386.deb
  size: 4696970
  md5sum: 336131f492d28f3cc70125dcf6b24ae5
  sha1sum: fcc449be148184fd4ef7ec07f67ecbc1a419c81a
  sha256sum: b76f143565ee6d33d62d1df03287ea64ca7a09eb5189eff26f07c29df5fba247
- id: openttd-1.2.0-RC2-linux-generic-amd64.tar.gz
  size: 11989249
  md5sum: ae349c9658b84f4d03a0ae9cb2b7470f
  sha1sum: 980ba32f24d2c301ebf6ad79cc74dfa86ae1b55b
  sha256sum: 07267b7976c04decd0925d4cabc21c7070374ec41bfd29077bb3c6754747331e
- id: openttd-1.2.0-RC2-linux-generic-amd64.tar.xz
  size: 7527984
  md5sum: a3b26916a7a1d038dce27a99f0d6c21d
  sha1sum: 715a383a1dd7323918064cfe34d2fb65283d1407
  sha256sum: c1c38aa7ae3c70902a055cbf03b15c67d9a0f7ee783fd29c04bf04eaab3b6711
- id: openttd-1.2.0-RC2-linux-generic-i686.tar.gz
  size: 11714453
  md5sum: 7003374fc9a321219193cfbb13331a93
  sha1sum: ea1a1421c0175ba807122576fcdebceb001a3628
  sha256sum: 9bb55dbcab5583a61e946ad055f29ad97b0311cf104c6f47b8ac1b3ee6ea3814
- id: openttd-1.2.0-RC2-linux-generic-i686.tar.xz
  size: 7332360
  md5sum: bb3345caa8237861e62373ef04260381
  sha1sum: ecd400855eaab1bc94f01ce92fc854030cd808cf
  sha256sum: 5daa4890f66f05e6c6870cd9b6510d350b6987adc755aae7fe3a68e1655ddada
- id: openttd-1.2.0-RC2-linux-ubuntu-lucid-amd64.deb
  size: 4924782
  md5sum: fd9b039e794c5d02c38f487bf2c49def
  sha1sum: 21f7d8f363c5181b5f6cf5558c5e5c25432e74cf
  sha256sum: 03987063ab70a3a2fe47a84a96243487cd7fdce884b9dcc1292d1efab9ec9d10
- id: openttd-1.2.0-RC2-linux-ubuntu-lucid-i386.deb
  size: 4703190
  md5sum: 6d1dd08e42add048722a158ec3818eb0
  sha1sum: 3566e27a298ed64611176573d43608c8ad570e0a
  sha256sum: 2a44330f938f6b6893d83aeae49fa0ba483cc2e375e79c645ef60b15e1130f0b
- id: openttd-1.2.0-RC2-linux-ubuntu-oneiric-amd64.deb
  size: 4745858
  md5sum: ffbe4d5451cc715f9aa3715bae5def63
  sha1sum: 839a31da27da876566b940297ff7a2569e4147a7
  sha256sum: 2d42927ae8c4addc5d8c30a5a6846321e331ad7e7ece10eec27db2f3053cd4be
- id: openttd-1.2.0-RC2-linux-ubuntu-oneiric-i386.deb
  size: 4696916
  md5sum: f9a9e6cd2334c7961b3bb22334e9cd8b
  sha1sum: cb00dd9137b8230355680d76926c693224419c75
  sha256sum: cb9bd1b0cfda41b06ef68e575e914f27db385f2e3d64db9044b50e8efbe3cb2d
- id: openttd-1.2.0-RC2-macosx-universal.zip
  size: 12219188
  md5sum: a0b4dda06498b199bc2e5854e5a22313
  sha1sum: 6d42be857d43872241cb1c5850251008da7ae564
  sha256sum: df8db27b7c849a191198975e4f34f47af144f585ec9c3e80f99a3c67e5ee17d4
- id: openttd-1.2.0-RC2-windows-win32.exe
  size: 4799956
  md5sum: a8cab75b5a7ee2ccc46570d537ca7fa1
  sha1sum: 17196ddef82cdcb94c507ff6a5eb97ce5c537b07
  sha256sum: 3b1eb3575e8dff4adea47f1017dcc335ba8e477481e49ab2a7387dbb5051d88b
- id: openttd-1.2.0-RC2-windows-win32.zip
  size: 6204482
  md5sum: 84c0e99ebe0b0992f4c5a78ece18c245
  sha1sum: d2d4df92ced11afae1f61011bbb357e056135b9a
  sha256sum: 45931b384cfb349164d5b45afab17d57a883a345851a08e875ae38d0925a2157
- id: openttd-1.2.0-RC2-windows-win64.exe
  size: 5314529
  md5sum: 07ed6de99163c00bd40ff6702ea41812
  sha1sum: d8802dd1fee172b41b7a747ebe7b90edd0fcaede
  sha256sum: 51503a68607c9c25fbb8b59d7c21566c53bd22443352a973750930a696cec66e
- id: openttd-1.2.0-RC2-windows-win64.zip
  size: 6886178
  md5sum: 40360d4a4f241ef1aa5aeb722aff1b94
  sha1sum: 333daecad1920fbb1827eb83f48d1dd7eed52ebd
  sha256sum: d972af3d4e1fae779c4459a6006525378948188192020fdedf1e2371e53bfed6
- id: openttd-1.2.0-RC2-windows-win9x.exe
  size: 5730204
  md5sum: 20db9e1e33d6a29a14cbfdae6077dae8
  sha1sum: bd5cea0b20452a49c5b5d8ff09c1d87707247188
  sha256sum: 4b7c2124584646a567bb3b7f86086c4f206a466fbdcbd8cf2bda6304751ca79a
- id: openttd-1.2.0-RC2-windows-win9x.zip
  size: 6756330
  md5sum: 04da07e566a899bb0cf277ad8af14ab8
  sha1sum: 38bbaf893052f9c29ca49caded5cea94e1ec2496
  sha256sum: 5cea36b401ef914a01bbd632c6f36cb9e08e9f023676c2b4631c11c98b1c9322
dev_files:
- id: openttd-1.2.0-RC2-docs.tar.xz
  size: 7669596
  md5sum: 2a2bf638e875adf87ea674c1848f6884
  sha1sum: 104f0ce07585ab07e49b0e09f60b20ef1a75f96d
  sha256sum: d35af74537d4af78abed9febb3c0450353c95dd53b8e08d19f7895d78857379a
- id: openttd-1.2.0-RC2-linux-debian-lenny-amd64-dbg.deb
  size: 15621306
  md5sum: 6047f78f7915830638630d30254c9956
  sha1sum: 6ab2724086d4e320929daeaa98d088b5d3f25eb1
  sha256sum: 7e40b305715e2d0d42783acbfd1206bb4395d2a4e9569ac206d55b7bd99daf2a
- id: openttd-1.2.0-RC2-linux-debian-lenny-i386-dbg.deb
  size: 15283590
  md5sum: 8cbb5460b4bcbd011b578508cbb12b7d
  sha1sum: 71495e4e2318bc902dca4e3765f7be4f770adfc0
  sha256sum: 729db32293867922d7ddff4f1a7863da8babe816d8451df1e9804d9fc20b429c
- id: openttd-1.2.0-RC2-linux-debian-squeeze-amd64-dbg.deb
  size: 15609416
  md5sum: 80964a164e31ebc0acebbc6a5f9a184e
  sha1sum: 11acf1a61b690c2c8170218d6fbba6de1d0a636c
  sha256sum: 6d3ad46ff6579dedf0e2242575d0c05367848c8d88149670cf397a83222eb630
- id: openttd-1.2.0-RC2-linux-debian-squeeze-i386-dbg.deb
  size: 15212754
  md5sum: d786a83c94f07e3ecf4ca5a9dd2564ed
  sha1sum: 3705478ae4ffd0dc314dceeb37b53b9f0ad485a2
  sha256sum: 2c3dfbdf14c1e8fb79eb63a819a0b21b8a4da140f1eb397dacea37d1ba890175
- id: openttd-1.2.0-RC2-linux-ubuntu-lucid-amd64-dbg.deb
  size: 15729128
  md5sum: 4d09e129dba76416dcbc08230163f464
  sha1sum: 73701906afebb99a76f6cd3a8bd6de8120286964
  sha256sum: b57bc2148fd8fb73809a68d2917a129ddabc16f99080e42356870e057c9a1db0
- id: openttd-1.2.0-RC2-linux-ubuntu-lucid-i386-dbg.deb
  size: 15310136
  md5sum: 4a01672e928e1367af75e63a5bc7a27b
  sha1sum: 3cea87c9241a0a88c98f1eec43fcea34246a5e88
  sha256sum: a53cc3d75f3d6abe68e35aadba88f09eacb385b4868e3b97956fba2bda967660
- id: openttd-1.2.0-RC2-linux-ubuntu-oneiric-amd64-dbg.deb
  size: 17783018
  md5sum: bb9d634a9a95683b839fe937c5ab5f7b
  sha1sum: b28ecbe678ee20c3c807925b54d5f32684f9729f
  sha256sum: 2358656d3a72765c6c3df4f709d7fab9ca5d5bc8e00326e62e9294a25d7f991c
- id: openttd-1.2.0-RC2-linux-ubuntu-oneiric-i386-dbg.deb
  size: 17413982
  md5sum: cd52c0d50ce09af178659742e22cd0e6
  sha1sum: b537fc828713c65efbeb5b79fc9a93deb3046076
  sha256sum: afbfa4b75e0fa09c42ef69c3acae26dbf429278eb51009206b9a1db6a8ab8172
- id: openttd-1.2.0-RC2-source.tar.gz
  size: 8749005
  md5sum: 60074f1c94f4f478d11c14cc4b5054c0
  sha1sum: 2cda1339ced6fe54d26de41d932bf0c2e2c6c682
  sha256sum: ecd918d4d5263403bb9ec3f63726c315ebba9e4e4c94e7a29e9106b5005b9e2e
- id: openttd-1.2.0-RC2-source.tar.xz
  size: 5764680
  md5sum: e0d9e02c33f087573e67105a7bb601f2
  sha1sum: 2d35fce528fd4f20a7e624c6cb06bb91e3b55eef
  sha256sum: 7ba55e03ac1b1fa616e78f813c771e9b720928e8c1165a2f5b0acf7b4092c266
- id: openttd-1.2.0-RC2-source.zip
  size: 9637123
  md5sum: 8c477bf625a478acf0dcb2d922e290db
  sha1sum: 2bf739f09f89c6e44060ad931c6bc487f2d7042a
  sha256sum: 57028ef67f437324e685252d982c1ed96c95e3f7188fd57c69e1f1e744bd4af7
- id: openttd-1.2.0-RC2-windows-win32.pdb.xz
  size: 2560136
  md5sum: e0948c1e348d425af0fc4f99b95db5b4
  sha1sum: 03fb9fa129bbd37991239bfb47583896b99165f1
  sha256sum: 185308df39ed7c0195bc4aaebca06a7e5f380af753f3adb02066cd3f6ddfee5b
- id: openttd-1.2.0-RC2-windows-win64.pdb.xz
  size: 2411784
  md5sum: d1c66d7bbf3bf896bfff6081a8907fc5
  sha1sum: 3a26212b8371195b93f14669aa38416979c38893
  sha256sum: 5b15b06bed73e238a7fe8611b5bac8efefe95edd95aea9f079dec8c9076d0307
